<!DOCTYPE html>
<html lang="hr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <title>Linkovi</title>
    <style>
        ul {
            list-style-type: none;
            margin: 0;
            padding: 0;
            width: 200px;
            background-color: #f1f1f1;
        }

        li a {
            display: block;
            color: #000;
            padding: 8px 16px;
            text-decoration: none;
        }

        li a:hover {
            background-color: #555;
            color: white;
            text-decoration: none;
        }
    </style>
</head>

<body>
    <div class="container">
        <p>Ovo je povezivanje sa stranicom na drugom serveru
            <a href="https://vub.hr">Ovo je stranica VUB-a</a></p>
        <p>Ovo je povezivanje sa stranicom na istom direktoriju
            <a href=".\kako_pisati.html">Kako pisati</a></p>
        <ul>
            <li><a href="https://vub.hr">Stranica Veleučilišta</a> </li>
            <li><a href="https://www.pixel.hr/kako-pisati-sadrzaj-za-internet-stranicu/" target="_blank">Kako pisati original</a></li>
        </ul>
        <p><a href=".\kako_pisati_end.html#sadrzaj">deep link</a></p>
        <p><a href=".\kako_pisati_end.html#linkid">veza preko link id-a</a></p>
    </div>
</body>

</html>